{% extends 'base.html' %}

{% block content %}
<div>
    <h2>Log In</h2>
    <p>Log In Please</p>
    <form method="post">
        {% csrf_token %}
        <input type="text" name="username" />
        <input type="password" name="password" />
        <button type="submit">Log In</button>
    </form>
</div> 
{% endblock content %}